Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1438205 - ode-0.16.4 is available
Summary: ode-0.16.4 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: ode
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-02 00:16 UTC by Upstream Release Monitoring
Modified: 2023-06-28 18:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.15 (#1438205) (1.01 KB, patch)
2017-04-02 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.15.1 (#1438205) (1.02 KB, patch)
2017-04-08 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.15.2 (#1438205) (1.02 KB, patch)
2017-05-10 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.16.1 (#1438205) (1.08 KB, patch)
2020-02-19 12:05 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.16.3 (#1438205) (1.08 KB, patch)
2022-12-19 22:39 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.16.4 (#1438205) (1.08 KB, patch)
2023-06-28 17:55 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-04-02 00:16:18 UTC
Latest upstream release: 0.15
Current version/release in rawhide: 0.14-4.fc26
URL: https://bitbucket.org/odedevs/ode/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2532/

Comment 1 Upstream Release Monitoring 2017-04-02 00:16:27 UTC
Created attachment 1268172 [details]
[patch] Update to 0.15 (#1438205)

Comment 2 Upstream Release Monitoring 2017-04-02 00:27:28 UTC
hotness's scratch build of ode-0.15-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18724248

Comment 3 Upstream Release Monitoring 2017-04-08 00:16:53 UTC
Latest upstream release: 0.15.1
Current version/release in rawhide: 0.14-4.fc26
URL: https://bitbucket.org/odedevs/ode/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2532/

Comment 4 Upstream Release Monitoring 2017-04-08 00:17:01 UTC
Created attachment 1269964 [details]
[patch] Update to 0.15.1 (#1438205)

Comment 5 Upstream Release Monitoring 2017-04-08 00:29:42 UTC
hotness's scratch build of ode-0.15.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18847043

Comment 6 Upstream Release Monitoring 2017-05-10 00:16:42 UTC
Latest upstream release: 0.15.2
Current version/release in rawhide: 0.14-4.fc26
URL: https://bitbucket.org/odedevs/ode/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2532/

Comment 7 Upstream Release Monitoring 2017-05-10 00:16:51 UTC
Created attachment 1277476 [details]
[patch] Update to 0.15.2 (#1438205)

Comment 8 Upstream Release Monitoring 2017-05-10 00:25:35 UTC
hotness's scratch build of ode-0.15.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19481604

Comment 9 Upstream Release Monitoring 2020-02-19 12:04:53 UTC
Latest upstream release: 0.16.1
Current version/release in rawhide: 0.14-11.fc32
URL: https://bitbucket.org/odedevs/ode/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2532/

Comment 10 Upstream Release Monitoring 2020-02-19 12:05:00 UTC
Created attachment 1664020 [details]
[patch] Update to 0.16.1 (#1438205)

Comment 11 Upstream Release Monitoring 2020-02-19 12:09:14 UTC
the-new-hotness/release-monitoring.org's scratch build of ode-0.16.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=41649132

Comment 12 Upstream Release Monitoring 2020-07-30 14:17:14 UTC
Latest upstream release: 0.16.2
Current version/release in rawhide: 0.14-11.fc32
URL: https://bitbucket.org/odedevs/ode/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2532/

Comment 13 Upstream Release Monitoring 2020-07-30 14:17:27 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 14 Upstream Release Monitoring 2022-12-19 22:39:14 UTC
Releases retrieved: 0.16.3
Upstream release that is considered latest: 0.16.3
Current version/release in rawhide: 0.14-9.fc30
URL: https://bitbucket.org/odedevs/ode/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2532/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/ode

Comment 15 Upstream Release Monitoring 2022-12-19 22:39:17 UTC
Created attachment 1810152 [details]
Update to 0.16.3 (#1438205)

Comment 16 Upstream Release Monitoring 2022-12-19 22:44:23 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of ode-0.16.3-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96013088

Comment 17 Upstream Release Monitoring 2023-06-28 17:55:10 UTC
Releases retrieved: 0.16.4
Upstream release that is considered latest: 0.16.4
Current version/release in rawhide: 0.16.3-1.fc39
URL: https://bitbucket.org/odedevs/ode/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2532/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/ode

Comment 18 Upstream Release Monitoring 2023-06-28 17:55:16 UTC
Created attachment 1814157 [details]
Update to 0.16.4 (#1438205)

Comment 19 Upstream Release Monitoring 2023-06-28 18:00:04 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of ode-0.16.4-1.fc38.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110017535


Note You need to log in before you can comment on or make changes to this bug.